@charset "Shift_JIS";



/* --- タイプ3 デザイン1 --- */





/* --- 全体の背景・テキスト --- */

body {

margin: 0;

padding: 0;

background-color: #f9f9f9; /* 全体の背景色 */

color: #404040; /* 全体の文字色 */

font-size: 80%; /* 全体の文字サイズ */

}



/* --- 全体のリンクテキスト --- */

a:link { color: #0000ff; }

a:visited { color: #000090; }

a:hover { color: #c07100; }

a:active { color: #c07100; }



/* --- コンテナ --- */

#container {

width: 980px; /* コンテナの幅 */

margin: 0 auto; /* センタリング */

background-color: #ffffff; /* コンテナの背景色 */

border-left: 1px #c0c0c0 solid; /* コンテナの左境界線 */

border-right: 1px #c0c0c0 solid; /* コンテナの右境界線 */

}



/* --- ページ --- */

#page {

width: 950px; /* ページの幅 */

margin: 0 auto; /* センタリング */

}


overflow:scroll;



/* --- ▼ヘッダ内の設定開始 --- */



/* --- ヘッダ --- */

#header {

position: relative; /* 相対配置（ガイドメニューのために設定） */

width: 100%; /* IE 6のために幅の指定が必要 */

margin: 0 0 10px; /* ヘッダのマージン（上、左右、下） */

padding: 10px 0 0; /* ヘッダのパディング（上、左右、下） */

}



/* --- サイトタイトル --- */

#header h1.siteTitle,

#header p.siteTitle {

margin: 0 0 7px; /* サイトタイトルのマージン（上、左右、下） */

font-size: 200%; /* サイトタイトルの文字サイズ */

}

/* サイトタイトルの画像 */

#header h1.siteTitle img,

#header p.siteTitle img {

border: none;

}



/* --- キャッチフレーズ --- */

#header p.catch {

margin: 0 0 10px; /* キャッチフレーズのマージン（上、左右、下） */

}

#header p.catch strong {

font-weight: normal; /* 文字の太さ（ノーマル） */

}



/* --- ガイドメニュー --- */

#header ul.guide {

position: absolute; /* 絶対配置 */

top: 25px; /* 上からの距離 */

right: 10px; /* 右からの距離 */

margin: 0;

padding: 0;

list-style-type: none;

}

/* メニュー項目 */

#header ul.guide li {

display: inline;

padding: 0 4px 0 8px; /* 項目のパディング（上右下左） */

background: url(../image/menu_line_gray.gif) no-repeat left; /* 項目の背景（区切り線） */

}

/* 最初の項目 */

#header ul.guide li.first {

background: none; /* 区切り線なし */

}



/* --- オープニングエリア（トップページ） --- */

#header div.opening {

margin-bottom: 2px; /* オープニングエリアの下マージン */

}

/* オープニングエリア内の見出し */

#header div.opening h2 {

margin: 0;

}



/* --- ヘッダメニュー --- */

#header ul.nl {

width: 948px; /* メニューの幅（ページの幅から2px引いた値） */

margin: 0;

padding: 0;

background: #847b65 url(../image/hor_menu8_off.gif) repeat-x top; /* ヘッダメニューの背景 */

border: 1px solid; /* ヘッダメニューの境界線（太さ、スタイル） */

border-color: #7d735f #cbc0a7 #cbc0a7 #7d735f; /* ヘッダメニューの境界線色（上右下左） */

list-style-type: none;

text-align: center;

}

/* メニュー項目 */

#header ul.nl li {

width: 158px; /* 項目の幅 */

float: left;

line-height: 100%;

}

/* リンクエリア */

#header ul.nl li a {

display: block;

position: relative; /* IE6用 */

padding: 10px 2px; /* リンクエリアのパディング（上下、左右） */

border: 1px solid; /* リンクエリアの境界線（太さ、スタイル） */

border-color: #cbc0a7 #7d735f #7d735f #cbc0a7; /* リンクエリアの境界線色（上右下左） */

text-decoration: none; /* テキストの下線（なし） */

font-weight: bold; /* 文字の太さ（太字） */

color: #ffffff; /* 文字色 */

}

/* ポイント時とアクティブ時の設定 */

#header ul.nl li a:hover,

#header ul.nl li.active a {

background: #938b76 url(../image/hor_menu8_on.gif) repeat-x top; /* ポイント時（アクティブ時）の背景 */

color: #fdf8e9; /* ポイント時（アクティブ時）の文字色 */

}



/* --- 注目情報（トップページ） --- */

#header ul.spotlight {

margin: 2px 0 0; /* 注目情報のマージン（上、左右、下） */

padding: 6px; /* 注目情報・ﾌパディング */

background-color: #4d4d4d; /* 注目情報の背景色 */

list-style-type: none;

text-align: center;

}

/* リスト項目 */

#header ul.spotlight li {

display: inline;

padding: 0 25px 0 11px; /* 項目のパディング（上右下左） */

background: url(../image/menu_triangle2.gif) no-repeat 0 0.2em; /* 項目の背景（マーカー） */

line-height: 100%;

}

/* リンクエリア */

#header ul.spotlight li a {

color: #f0f0f0; /* リンクの文字色 */

}



/* --- トピックパス（下層ページ） --- */

#header ol.topicPath {

margin: 0;

padding: 7px 2px; /* トピックパスのパディング（上下、左右） */

border-bottom: 1px #c0c0c0 solid; /* トピックパスの下境界線 */

list-style-type: none;

}

/* リスト項目 */

#header ol.topicPath li {

display: inline;

}

/* リンクエリア */

#header ol.topicPath li a {

padding-right: 12px; /* リンクエリアの右パディング */

background: url(../image/topic_path_gray.gif) no-repeat right; /* リンクエリアの背景（区切り記号） */

}



/* --- 罫線 --- */

#header hr.none {

display: none; /* 表示形式（なし） */

}



/* --- ▲ヘッダ内の設定終了 --- */





/* --- ▼コンテンツ内の設定開始 --- */



/* --- コンテンツ（3カラム用） --- */

#content {

float: left;

width: 680px; /* コンテンツの幅 */

margin-bottom: 10px; /* コンテンツの下マージン */

}





/* --- ▼メインカラム内の設定開始 --- */



/* --- メインカラム --- */

/* --- （2カラム用） --- */

#main {

float: left;

width: 680px; /* メインカラムの幅 */

margin-bottom: 10px; /* メインカラムの下マージン */

}

/* --- （3カラム用） --- */

#content #main {

float: right; /* （上書き） */

width: 500px; /* メインカラムの幅（上書き） */

margin-bottom: 0; /* メインカラムの下マージン（上書き） */

}



/* --- ページタイトル（下層ページ） --- */

/* 見出しエリア */

#main div.pageTitle {

padding: 7px 10px; /* 見出しエリアのパディング（上下、左右） */

background: #4d4d4d url(../image/heading_back6.gif) repeat-x top; /* 見出しエリアの背景 */

}

/* --- （2カラム用） --- */

#main div.pageTitle {

margin: 0 15px 15px 0; /* 見出しエリアのマージン（上右下左） */

}

/* --- （3カラム用） --- */

#content #main div.pageTitle {

margin: 0 15px 15px; /* 見出しエリアのマージン（上書き） */

}

/* 見出し */

#main div.pageTitle h1 {

margin: 0;

font-size: 150%; /* 見出しの文字サイズ */

color: #f0f0f0; /* 見出しの文字色 */

line-height: 100%;

}



/* --- セクション（共通設定） --- */

/* --- （2カラム用） --- */

#main div.section {

margin: 0 15px 2em 0; /* セクションのマージン（上右下左） */

}

/* --- （3カラム用） --- */

#content #main div.section {

margin: 0 15px 1.4em; /* セクションのマージン（上書き） */

}



/* --- 標準セクション --- */

/* 見出しエリア */

#main div.normal div.heading {

margin: 0 0 1em; /* 見出しエリアのマージン（上、左右、下） */

padding: 6px 8px 5px; /* 見出しエリアのパディング（上、左右、下） */

background: #f9f9f9 url(../image/heading_back1.gif) repeat-x; /* 見出しエリアの背景 */

border: 1px #c0c0c0 solid; /* 見出しエリアの境界線 */

}

/* 見出し */

#main div.normal div.heading h2 {

margin: 0;

font-size: 120%; /* 見出しの文字サイズ */

line-height: 100%;

}

/* 段落 */

#main div.normal p {

margin: 0 5px 1em; /* 段落のマージン（上、左右、下） */

line-height: 160%; /* 行の高さ */

}



/* --- 強調セクション --- */

#main div.emphasis {

padding: 1.3em 15px 0.5em; /* セクションのパディング（上、左右、下） */

background: #ffffcc repeat-x top; /* セクションの背景 */ #f0e7ce url(../image/emphasis_back4.gif) repeat-x top;

border: 3px #006600 solid; /* セクションの境界線 */ #c0c0c0 solid

}

 /* 見出し */

#main div.emphasis h2 {

margin: 0 0 1.2em; /* 見出しのマージン（上、左右、下） */ 0 0 0.8em

font-size: 130%; /* 見出しの文字サイズ */ 130%

color: #32cd32; /* 見出しの文字色 */ #94845a

} 

 /* 段落 */

#main div.emphasis p {

margin: 0 0 1em; /* 段落のマージン（上、左右、下） */ 0 0 1em

line-height: 150%; /* 行の高さ */ 150%

color: #000000; /* 見出しの文字色 */

}



/* --- トピックス（タブボックス） --- */

/* タブエリア */

#main div.topics ul.tabs {

width: 468px; /* タブエリアの幅（メインカラム（3カラム用）の幅から32px引いた値） */

margin: 0;

padding: 0;

background: #f9f9f9 url(../image/tab_gen.gif) repeat-x top; /* タブエリアの背景 */

border: 1px #c0c0c0; /* タブエリアの境界線（太さ、色） */

border-style: solid solid none; /* タブエリアの境界線スタイル（上、左右、下） */

list-style-type: none;

}

#main div.topics ul.tabs li {

position: relative;

z-index: 1;

width: 94px; /* タブの幅 */

margin-bottom: -1px; /* タブの下マージン */

text-align: center;

line-height: 100%;

float: left;

}

/* 最初の項目と最後の項目 */

#main div.topics ul.tabs li.first,

#main div.topics ul.tabs li.last {

width: 93px; /* タブの幅（上書き） */

}

/* リンクエリア */

#main div.topics ul.tabs li a {

display: block;

position: relative; /* IE6用 */

padding: 5px 2px; /* リンクエリアのパディング（上下、左右） */

border-left: 1px #ffffff solid; /* リンクエリアの左境界線 */

border-right: 1px #c0c0c0 solid; /* リンクエリアの右境界線 */

outline: none; /* アウトライン（なし） */

text-decoration: none; /* テキストの下線（なし） */

}

/* ポイント時の設定 */

#main div.topics ul.tabs li a:hover {

text-decoration: underline; /* テキストの下線（あり） */

}

/* 最後のリンクエリア */

/* タブを幅いっぱいに並べる場合は次の設定を有効にする（現在有効になっています） */

/* 幅いっぱいに並べない（右側に余白が残る）場合は次の設定を削除する */

#main div.topics ul.tabs li.last a {

border-right: none; /* 右境界線なし */

}



/* --- アクティブなタブ --- */

#main div.topics ul.tabs li.active {

z-index: 3;

background: #ffffff url(../image/tab_act.gif) repeat-x top; /* アクティブタブの背景 */

font-weight: bold; /* 太字 */

}

#main div.topics ul.tabs li.active a {

color: #000000; /* アクティブタブの文字色 */

}

/* ポイント時の設定 */

#main div.topics ul.tabs li.active a:hover {

text-decoration: none; /* テキストの下線（なし） */

}



/* --- 本文領域 --- */

#main div.topics div.topicArea {

position: relative;

z-index: 2;

height: 20em; /* 本文領域の高さ */

overflow: auto; /* はみ出た場合はスクロールで表示 */

padding: 10px 15px 0; /* 本文領域のパディング（上、左右、下） */

background-color: #ffffff; /* 本文領域の背景色 */

border: 1px #c0c0c0 solid; /* 本文領域の境界線 */

}

#main div.topics div.topicArea div.topic {

padding-top: 0.7em; /* JavaScriptがオフの場合の設定 */

border-bottom: 1px #c0c0c0 solid; /* JavaScriptがオフの場合の設定 */

}

/* 段落 */

#main div.topics div.topicArea p {

margin: 0 0 0.7em; /* 段落のマージン（上、左右、下） */

line-height: 130%; /* 行の高さ */

}

/* リストエリア（このサンプルでは「タブ説明4、5」） */

#main div.topics div.topicArea ul {

margin: 0 0 0.7em; /* リストエリアのマージン（上、左右、下） */

padding: 0;

list-style-type: none;

}

/* リスト項目 */

#main div.topics div.topicArea ul li {

padding: 0 0 1px 12px; /* 項目のパディング（上右下左） */

background: url(../image/square.gif) no-repeat 3px 0.4em; /* 項目の背景（マーカー） */

line-height: 120%; /* 行の高さ */

}

/* 写真の配置（このサンプルでは「タブ説明5」） */

/* 写真エリア（右ボックス） */

/*#main div.topics div.topicArea div.catch {

float: right;

width: 150px; /* 写真エリアの幅 */

margin-bottom: 0.7em; /* 写真エリアの下マージン */

padding-top: 5px; /* 写真エリアの上パディング */

background-color: #f9f9f9; /* 写真エリアの背景色 */

border: 1px #c0c0c0 solid; /* 写真エリアの境界線 */

text-align: center;

}

/*#main div.topics div.topicArea div.catch p {

margin: 0 10px 5px; /* キャプションのマージン（上、左右、下） */

}

/*#main div.topics div.topicArea div.catch img {

border: 1px #c0c0c0 solid; /* 写真の境界線 */

}

/* テキストエリア（左・{ックス） */

#main div.topics div.topicArea div.text {

margin-right: 150px; /* テキストエリアの右マージン（「写真エリアの幅」に15px加えた値）165 */

}



/* --- 新着情報（トップページ） --- */

#main div.update {

padding-bottom: 15px; /* セクションの下パディング */

border: 1px #c0c0c0 solid; /* セクションの境界線 */

}

/* 見出しエリア */

#main div.update div.heading {

margin: 0 0 0.5em; /* 見出しエリアのマージン（上書き） */

border-style: none none solid; /* 見出しエリアの境界線スタイル（上書き） */

}

/* 新着情報エリア */

#main div.update dl {

width: 450px; /* 新着情報の幅（「メインカラム（3カラム用）の幅」から50px引いた値） */

margin: 0 auto; /* センタリング */

}

/* 日付エリア */

#main div.update dt {

width: 6.7em; /* 日付エリアの幅 */

float: left;

padding: 7px 0 6px 3px; /* 日付エリアのパディング（上右下左） */

line-height: 120%; /* 行の高さ */

}

/* 本文エリア */

#main div.update dd {

margin: 0;

padding: 7px 3px 6px 6.6em; /* 本文エリアのパディング（上右下左） */

border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */

line-height: 120%; /* 行の高さ */

}



/* --- ▲メインカラム内の設定終了 --- */





/* --- ▼サイドバー(A)内の設定開始 --- */

/* このサンプルでは左サイドバー（3カラム用） */



/* --- サイドバー(A) --- */

#nav {

float: right;

width: 180px; /* サイドバー(A)の幅 */

}



/* --- セクション（共通設定） --- */

#nav div.section {

margin-bottom: 10px; /* セクションの下マージン */

padding: 2px; /* セクションのパディング */

border: 1px #c0c0c0 solid; /* セクションの境界線 */

}

/* 見出し */

#nav div.section h2 {

margin: 0 0 0.7em; /* 見出しのマージン（上、左右、下） */

padding: 3px 8px; /* 見出しのパディング（上下、左右） */

font-size: 120%; /* 見出しの文字サイズ */

line-height: 100%;

}

/* 段落 */

#nav div.section p {

margin: 0 5px 0.7em; /* 段落のマージン（上、左右、下） */

line-height: 130%; /* 行の高さ */

}



/* --- 標準セクション（グレー） --- */

#nav div.normal {

background-color: #f9f9f9; /* セクションの背景色 */

}

/* 見出し */

#nav div.normal h2 {

background-color: #e5e5e5; /* 見出しの背景色 */

color: #666666; /* 見出しの文字色 */

}



/* --- サブメニュー --- */

#nav div.subMenu {

background: #f9f9f9 url(../image/box_back_gray4.gif); /* サブメニューの背景 */

}

/* サブメニュー内の見出し */

#nav div.subMenu h2 {

margin: 0 0 10px; /* 見出しのマージン（上書き） */

background-color: #b3a98c; /* 見出しの背景色 */

color: #ffffff; /* 見出しの文字色 */

}

/* メニューエリア */

#nav div.subMenu ul.nl {

margin: 0 0 2px; /* メニューエリアのマージン（上、左右、下） */

padding: 0;

list-style-type: none;

}

/* メニュー項目 */

#nav div.subMenu ul.nl li {

padding: 0 2px 8px 14px; /* 項目のパディング（上右下左） */

background: url(../image/menu_triangle6.gif) no-repeat 2px 0.15em; /* 項目の背景（マーカー） */

}

/* リンクエリア */

#nav div.subMenu ul.nl li a {

text-decoration: none; /* テキストの下線（なし） */

}

/* ポイント時の設定 */

#nav div.subMenu ul.nl li a:hover {

text-decoration: underline; /* テキストの下線（あり） */

}



/* --- ▲サイドバー(A)内の設定終了 --- */





/* --- 罫線（3カラム用） --- */

#content hr.clear {

clear: right; /* 右フロートのクリア */

width: 100%;

margin: 0;

visibility: hidden; /* 非表示 */

}



/* --- ▲コンテンツ内の設定終了 --- */





/* --- ▼サイドバー(B)内の設定開始 --- */

/* このサンプルでは右サイドバー */



/* --- サイドバー(B) --- */

#aside {

float: left;

width: 270px; /* サイドバー(B)の幅 */

margin-bottom: 10px; /* サイドバー(B)の下マージン */

}



/* --- セクション（共通設定） --- */

#aside div.section {

margin-bottom: 10px; /* セクションの下マージン */

padding: 2px; /* セクションのパディング */

border: 1px #c0c0c0 solid; /* セクションの境界線 */

}

/* 見出し */

#aside div.section h2 {

margin: 0 0 0.7em; /* 見出しのマージン（上、左右、下） */

padding: 3px 8px; /* 見出しのパディング（上下、左右） */

font-size: 120%; /* 見出しの文字サイズ */

line-height: 100%;

}

/* 段落 */

#aside div.section p {

margin: 0 10px 0.7em; /* 段落のマージン（上、左右、下） */

line-height: 130%; /* 行の高さ */

}



/* --- 標準セクション（グレー） --- */

/* 見出し */

#aside div.normal h2 {

background-color: #e5e5e5; /* 見出しの背景色 */

color: #666666; /* 見出しの文字色 */

}


/* テーブル */

#main div.section table {

font-weight: normal;

}

.businessplaces {
font-weight: bold;
}

/* --- 強調セクション1（薄こげ茶） --- */

/* 見出し */

#aside div.emphasis h2 {

background-color: #b3a98c; /* 見出しの背景・F */

color: #ffffff; /* 見出しの文字色 */

}

/* リストエリア */

/* クラス名を変更（strong、normal）することで他のセクションでも使用可能 */

#aside div.emphasis ul {

margin: 0 10px 0.3em; /* リストエリアのマージン（上、左右、下） */

padding: 0;

list-style-type: none;

}

/* リスト項目 */

#aside div.emphasis ul li {

padding: 0 0 8px 15px; /* 項目のパディング（上右下左） */

background: url(../image/menu_triangle6_box.gif) no-repeat 0 0.3em; /* 項目の背景（マーカー） */

line-height: 130%; /* 行の高さ */

}



/* --- 強調セクション2（オレンジ） --- */

#aside div.strong {

background-color: #fffef4; /* セクションの背景色 */

}

/* 見出し */

#aside div.strong h2 {

background-color: #fb894b; /* 見出しの背景色 */

color: #ffffff; /* 見出しの文字色 */

}

/* 項目内容（写真の配置用） */

/* クラス名を変更（emphasis、normal）することで他のセクションでも使用可能 */

#aside div.strong dl {

width: 248px; /* 項目内容の幅（「サイドバー(B)の幅」から22px引いた値） */

margin: 0 auto 0.7em; /* 項目のマージン（上、左右、下） */

}

/* 写真エリア */

#aside div.strong dl dt {

width: 105px; /* 写真エリアの幅（掲載する写真の幅+15px程度） */

float: left;

}

#aside div.strong dl dt img {

border: 1px #c0c0c0 solid; /* 写真の境界線 */

}

/* キャプションエリア */

#aside div.strong dl dd {

margin: 0 0 0 105px; /* キャプションエリアのマージン（上右下左） */

/* ↑左マージンは「写真エリアの幅」に合わせる */

line-height: 130%; /* 行の高さ */

}



/* --- ピックアップリスト（小豆色） --- */

#aside div.pickup {

background-color: #fbf8f1; /* セクションの背景色 */

}

/* ピックアップリスト内の見出し */

#aside div.pickup h2 {

margin: 0; /* 見出しのマージン（上書き） */

background-color: #bd6a4b; /* 見出しの背景色 */

color: #ffffff; /* 見出しの文字色 */

}

/* リストエリア */

#aside div.pickup ul {

margin: 0;

padding: 0;

list-style-type: none;

}

/* リスト項目 */

#aside div.pickup ul li {

padding: 10px 8px; /* 項目のパディング（上下、左右） */

border-bottom: 1px #b3a98c solid; /* 項目の下境界線 */

}

/* 最後の項目 */

#aside div.pickup ul li.last {

border-bottom: none; /* 最後の項目は下境界線なし */

}

/* 項目内容 */

#aside div.pickup ul dl {

width: 100%;

margin: 0;

}

/* 写真エリア */

#aside div.pickup ul dt {

width: 105px; /* 写真エリアの幅（掲載する写真の幅+15px程度） */

float: left;

}

#aside div.pickup ul dt img {

border: 1px #c0c0c0 solid; /* 写真の境界線 */

}

/* キャプションエリア */

#aside div.pickup ul dd {

margin: 0 0 0 105px; /* キャプションエリアのマージン（上右下左） */

/* ↑左マージンは「写真エリアの幅」に合わせる */

line-height: 130%; /* 行の高さ */

}



/* --- お問い合わせ --- */

#aside div.contact {

padding-bottom: 0.3em; /* セクションの下パディング */

}

/* 段落 */

#aside div.contact p {

margin-bottom: 0.4em; /* 段落の下マージン（上書き） */

}

/* 電話番号 */

#aside div.contact p.tel {

margin-bottom: 0.1em; /* 段落の下マージン（上書き） */

font-size: 150%; /* 電話番号の文字サイズ */

font-weight: bold; /* 文字の太さ（太字） */

color: #bd6a4b; /* 電話番号の文字色 */

}

/* フォームへのリンク */

#aside div.contact p.form {

width: 14em; /* ボックスの幅（内容（文字数）に合わせて幅を調整してください） */

margin-top: 0.7em; /* 段落の上マージン（上書き） */

padding: 3px; /* 段落のパディング（白フチの幅） */

background-color: #ffffff; /* 段落の背景色（白フチの色） */

border: 1px solid; /* 段落の境界線（太さ、スタイル） */

border-color: #e0e0e0 #cccccc #cccccc #e0e0e0; /* 段落の境界線色（上右下左） */

text-align: center;

line-height: 100%; /* 行の高さ（上書き） */

}

/* リンクエリア */

#aside div.contact p.form a {

display: block;

position: relative; /* IE6用 */

padding: 12px 2px; /* リンクエリアのパディング（上下、左右） */

background: #978e75 url(../image/form_back3_off.gif) repeat-x top; /* リンクエリアの背景 */

font-size: 110%; /* リンクエリアの文字サイズ */

font-weight: bold; /* 文字の太さ（太字） */

color: #ffffff; /* リンクエリアの文・嚼F */

text-decoration: none; /* テキストの下線（なし） */

}

/* ポイント時の設定 */

#aside div.contact p.form a:hover {

background: #a59d85 url(../image/form_back3_on.gif) repeat-x top; /* ポイント時の背景 */

}



/* --- 罫線 --- */

#aside hr.none {

display: none; /* 表示形式（なし） */

}



/* --- ▲サイドバー(B)内の設定終了 --- */





/* --- ▼フッタ内の設定開始 --- */



/* --- フッタ --- */

#footer {

clear: left; /* 左フロートのクリア */

width: 100%;

padding: 15px 0 20px; /* フッタのパディング（上、左右、下） */

border-top: 1px #c0c0c0 solid; /* フッタの上境界線 */

}



/* --- フッタメニュー --- */

#footer ul.nl {

margin: 0 0 10px; /* フッタメニューのマージン（上、左右、下） */

padding: 0;

list-style-type: none;

text-align: center;

}

/* --- メニュー項目 --- */

#footer ul.nl li {

padding: 0 4px 0 8px; /* 項目のパディング（上右下左） */

background: url(../image/menu_line_gray.gif) no-repeat left; /* 項目の背景（区切り線） */

display: inline;

}

/* 最初の項目 */

#footer ul.nl li.first {

background-image: none; /* 区切り線なし */

}

/* ガイドメニュー */

#footer ul.guide {

margin: 0 0 15px; /* ガイドメニューのマージン（上書き） */

}



/* --- アドレス・コピーライト --- */

#footer address {

font-style: normal;

text-align: center;

line-height: 140%; /* 行の高さ */

}



/* --- ▲フッタ内の設定終了 --- */





/* --- ▼その他の設定開始 --- */



/* --- clearfix --- */

.clearFix:after {

content: ".";

display: block;

height: 0;

clear: both;

visibility: hidden;

}

.clearFix {

min-height: 1px;

}

/* --- ▲その他の設定終了 --- */
